{
  "$schema": "https://opencode.ai/config.json",
  "mcp": {
    "playwright": {
      "type": "local",
      "command": [
        "playwright-mcp.cmd",
        "--browser",
        "chrome",
        "--user-data-dir",
        "C:\\Users\\Caitlin\\AppData\\Local\\Google\\Chrome\\User Data\\Default",
      ],
      "enabled": true,
    },
  },
}
